Bug 1009747

Summary: please update fcitx-4.2.8-3 in f20 also
Product: [Fedora] Fedora Reporter: Parag Nemade <pnemade>
Component: fcitxAssignee: Robin Lee <robinlee.sysu>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 20CC: i18n-bugs, liangsuilong, robinlee.sysu
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: fcitx-4.2.8-3.fc20 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-10-02 21:01:05 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Parag Nemade 2013-09-19 00:01:45 EDT
Description of problem:
May I know the reason for having latest package update in f21 only and not in f20?

Please update f20 branch from f21 of fcitx

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2013-09-24 02:13:24 EDT
fcitx-4.2.8-3.fc20,fcitx-chewing-0.2.1-1.fc20,fcitx-cloudpinyin-0.3.2-1.fc20,fcitx-hangul-0.3.0-1.fc20,fcitx-libpinyin-0.3.1-1.fc20,fcitx-m17n-0.2.1-1.fc20,fcitx-table-other-0.2.2-1.fc20,fcitx-unikey-0.2.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/fcitx-4.2.8-3.fc20,fcitx-chewing-0.2.1-1.fc20,fcitx-cloudpinyin-0.3.2-1.fc20,fcitx-hangul-0.3.0-1.fc20,fcitx-libpinyin-0.3.1-1.fc20,fcitx-m17n-0.2.1-1.fc20,fcitx-table-other-0.2.2-1.fc20,fcitx-unikey-0.2.2-1.fc20
Comment 2 Fedora Update System 2013-09-24 19:03:14 EDT
Package fcitx-4.2.8-3.fc20, fcitx-chewing-0.2.1-1.fc20, fcitx-cloudpinyin-0.3.2-1.fc20, fcitx-hangul-0.3.0-1.fc20, fcitx-libpinyin-0.3.1-1.fc20, fcitx-m17n-0.2.1-1.fc20, fcitx-table-other-0.2.2-1.fc20, fcitx-unikey-0.2.2-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fcitx-4.2.8-3.fc20 fcitx-chewing-0.2.1-1.fc20 fcitx-cloudpinyin-0.3.2-1.fc20 fcitx-hangul-0.3.0-1.fc20 fcitx-libpinyin-0.3.1-1.fc20 fcitx-m17n-0.2.1-1.fc20 fcitx-table-other-0.2.2-1.fc20 fcitx-unikey-0.2.2-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17561/fcitx-4.2.8-3.fc20,fcitx-chewing-0.2.1-1.fc20,fcitx-cloudpinyin-0.3.2-1.fc20,fcitx-hangul-0.3.0-1.fc20,fcitx-libpinyin-0.3.1-1.fc20,fcitx-m17n-0.2.1-1.fc20,fcitx-table-other-0.2.2-1.fc20,fcitx-unikey-0.2.2-1.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-10-02 21:01:05 EDT
fcitx-4.2.8-3.fc20, fcitx-chewing-0.2.1-1.fc20, fcitx-cloudpinyin-0.3.2-1.fc20, fcitx-hangul-0.3.0-1.fc20, fcitx-libpinyin-0.3.1-1.fc20, fcitx-m17n-0.2.1-1.fc20, fcitx-table-other-0.2.2-1.fc20, fcitx-unikey-0.2.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.